uuid: b50f388f-843f-4f1b-a532-5af82fbdeaf8
langcode: de
status: true
dependencies:
  config:
    - field.storage.veranstaltung.field_teilnahmebeitraege
    - rbag.veranstaltung_type.standardveranstaltung
  module:
    - rbag
id: veranstaltung.standardveranstaltung.field_teilnahmebeitraege
field_name: field_teilnahmebeitraege
entity_type: veranstaltung
bundle: standardveranstaltung
label: Teilnahmebeiträge
description: 'Hier bitte die Höhe der (regulären) Teilnahmebeiträge für diese Veranstaltung eintragen.'
required: true
translatable: false
default_value:
  -
    kinder_jugendliche: '0.00'
    junge_erwachsene: '0.00'
    junge_erwachsene_m: '0.00'
    erwachsene: '0.00'
    erwachsene_m: '0.00'
default_value_callback: ''
settings: {  }
field_type: teilnahmebeitraege
